# Class: Subscription

## Subscription

#### new Subscription()

Source:
  - index.js, line 1064
See:
  - https://github.com/ReactiveX/rxjs/blob/master/doc/subscription.md

### Methods

#### unsubscribe()

When this method is called on the Subscription, the Observable that created the Subscription will stop sending values to the callbacks passed when the Subscription was created.

Source:
  - index.js, line 1069